td {
	text-align: left;
	font-family:tahoma;
	font-size:12px;
	line-height:14px;
	vertical-align:top;
	background-image: none;
	letter-spacing: 1pt;
	word-spacing: 1pt;
	color: #000;
}

a {
	color:#414141;
}
  
table {
	height:100%;
}  
body { 	margin:0px;padding:0px;}
span {
	vertical-align: middle;
}
submitbutton {
	font-family: Tahoma;
	font-size: 12px;
	color: #e6e6e6;
	background-color: #ffffff;
	border: 2px outset #666666;
}


ul {margin:0; padding:0; list-style:none}
li {background:url(../images/.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 0px; line-height:18px }

.menu img { vertical-align:middle}

.why {
	color:#d9d9d9;
	background-color: #414141;
	padding-bottom: 15px;
}
.why span {
	color:#a4c02d;
	font-weight:bold
}

.how a {
	color:#5CA1D0;
	font-weight:bold;
	background-color: #414141;
}
.products a {
	color:#E99722
}
.orange { color:#E99722}

.latest a {
	color:#A4C02D;
	padding-bottom: 5px;
}
.latest li a { color:#A4C02D;}
.latest strong {
	color:#E99722;
	padding-left: 3px;
	padding-right: 9px;
}

.account {
	color:#636363;
	padding-bottom: 0px;
	margin-left: 20px;
}

.account a { color:#464646; text-decoration:none}
.account a:hover {text-decoration:underline}
.account span {
	color:636363;
	font-size:12px;
	font-family: Tahoma;
	background-color: #e6e6e6;
	border: 1px none #006699;
	float: none;
	clip: rect(auto,auto,auto,auto);
	line-height: normal;
}

.form {
	width:209px;
	height:21px;
	font-family:tahoma;
	font-size:11px;
	border-style: solid;
	border-width: 1px;
	border-color:#959595;
	background-color:#414141;
	color:#414141;
	margin-left:0px;
	margin-right:0px;
	margin-top: 10px;
}
		
.textarea {
	font-family:tahoma;
	font-size:12px;
	background-color:#e6e6e6;
	color:#000000;
	margin-left:0px;
	margin-right:0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #959595;
	border-right-color: #959595;
	border-bottom-color: #959595;
	border-left-color: #959595;
}
		

a:hover {}
.table1 {
	font-family: Tahoma;
	font-size: 18px;
	color: #d9d9d9;
	background-image: url(../images/chart1linkDIY.gif);
}
.table2 {
	font-family: Tahoma;
	font-size: 18px;
	color: #d9d9d9;
	background-image: url(../images/chart1linkfullservice.gif);
}
.table3 {
	font-family: Tahoma;
	font-size: 18px;
	color: #d9d9d9;
	background-image: url(../images/chart2linktop10.gif);
}
.lowerleftbox {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #666666;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 4.4mm;
}
.a.menuinside.style2 {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bolder;
	text-transform: lowercase;
	color: #d9d9d9;
	padding-top: 7px;
	padding-left: 7px;
}
menuinside {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bolder;
	text-transform: lowercase;
	color: #d9d9d9;
	padding-top: 7px;
	padding-left: 7px;
}
.table1b {
	font-family: Tahoma;
	font-size: 18px;
	color: #d9d9d9;
	background-image: url(../images/chart2linkDIY.gif);
}
.table2b {

	font-family: Tahoma;
	font-size: 18px;
	color: #d9d9d9;
	background-image: url(../images/chart2linkfullservice.gif);
}
.table3b {

	font-family: Tahoma;
	font-size: 18px;
	color: #d9d9d9;
	background-image: url(../images/chart1linktop10.gif);
}
.how b {

	color:#5CA1D0;
	font-weight:bold;
	background-color: #414141;
}
.account Q {
	color:#636363;
	font-size:12px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	font-family: Tahoma;
	background-color: #ffffff;
}
.SubmitButton {
	color:#d9d9d9;
	margin-left: 20px;
	background-color: #636363;
	font-family: Tahoma;
	font-weight: bold;
	border: 1px outset #ffffff;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 6px;
}

.account spanCOPY {
	color:#636363;
	font-size:12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Tahoma;
	background-color: #e6e6e6;
}

td.menu{
  vertical-align: top;
  padding: 0;
  margin: 0;
  background-color: transparent;
  border: 0;
}

#menu{
  margin: 7px 0 0 0;
}



ul#mainlevel-nav{
  display: inline;
  text-transform: lowercase;
  white-space: nowrap;
  margin: 0;
  padding: 0;
  background-color: transparent;
}

ul#mainlevel-nav li{
  display: inline;
  padding: 12px 20px;
  text-align: center;
  background: url(../images/l.gif) no-repeat right;
}

a.mainlevel-nav:link{
  font-family: Tahoma, Verdana, sans-serif;
  font-size: 12pt;
  color: #d9d9d9;
  text-decoration: none;
  font-weight: normal;
  text-transform: lowercase;
}

a.mainlevel-nav:visited{
  font-family: Tahoma, Verdana, sans-serif;
  font-size: 12pt;
  color: #d9d9d9;
  text-decoration: none;
  font-weight: normal;
  text-transform: lowercase;
}

a.mainlevel-nav:hover{
  font-family: Tahoma, Verdana, sans-serif;
  font-size: 12pt;
  color: white;
  text-decoration: none;
  font-weight: normal;
  text-transform: lowercase;
}

a.mainlevel-nav:active{
  font-family: Tahoma, Verdana, sans-serif;
  font-size: 12pt;
  color: white;
  text-decoration: none;
  font-weight: normal;
  text-transform: lowercase;
}

#main{
  background-color: #e6e6e6;
  padding: 10px;
  color: #000;
  width: 1000px;
  min-height: 600px;
  max-width: 1000px;
}

#main a:link{
  color: #A76A10;
  font-family: verdana, Tahoma, sans-serif;
  text-decoration: underline;
}

#main a:visited{
  color: #A76A10;
  font-family: verdana, Tahoma, sans-serif;
  text-decoration: underline;
}

#main a:hover{
  color: #A76A10;
  font-family: verdana, Tahoma, sans-serif;
  text-decoration: none;
}

#main a:active{
  color: #A76A10;
  font-family: verdana, Tahoma, sans-serif;
  text-decoration: none;
}

.text{
  color: black;
  font-family: Verdana, Tahoma, sans-serif;
  font-sizE: 10pt;
  line-height: 17px;
  letter-spacing: 0px;
}

.contentheading{
  font-weight: bold;
  padding: 10px 0 5px 0;
  font-size: 11pt;
}

.componentheading{
  font-weight: bold;
  padding: 10px 0 15px 0;
  font-size: 14pt;
}

#left a:link{
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 10pt;
  color: #5ca1d0;
  font-weight: bold;
  letter-spacing: 0px;
}

#left a:visited{
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 10pt;
  color: #5ca1d0;
  font-weight: bold;
  letter-spacing: 0px;
}

#left a:hover{
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 10pt;
  color: #87c3eb;
  font-weight: bold;
  letter-spacing: 0px;
}

#left a:active{
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 10pt;
  color: #87c3eb;
  font-weight: bold;
  letter-spacing: 0px;
}

.createdate{
  color: gray;
  font-size: 8pt;
  margin: 3px 0 3px 0;
}

.modifydate{
  color: gray;
  font-size: 8pt;
  margin: 3px 0 3px 0;
}

.small{;
  font-style: italic;
  font-size: 8pt;
}

#foot {
  color: silver;
  text-align: center;
}

#left{
  color: #fff;
}

#left table{
  margin: 0 0 15px 0;
}

#left td{
  color: #d9d9d9;
}

#left ul{
  margin: 0 0 15px 0;
}

#right table{
  margin: 0 0 15px 10px;
}

#right a:link{
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 10pt;
  color: #5ca1d0;
  font-weight: bold;
  letter-spacing: 0px;
}

#right a:visited{
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 10pt;
  color: #5ca1d0;
  font-weight: bold;
  letter-spacing: 0px;
}

#right a:hover{
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 10pt;
  color: #87c3eb;
  font-weight: bold;
  letter-spacing: 0px;
}

#right a:active{
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 10pt;
  color: #87c3eb;
  font-weight: bold;
  letter-spacing: 0px;
}

#right td{
  color: #d9d9d9;
}

#right ul{
  margin: 0 0 15px 10px;
  padding: 0 0 0 5px;
}

#right{
  font-family: tahoma, verdana, sans-serif;
  width: 210px;
  margin-left: 10px;
}

#mod_login_username, #mod_login_password{
  font-family: verdana, tahoma, sans-serif;
  font-size: 8pt;
  color: #000;
  margin: 2px 0 7px 0;
}

.button{
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 8pt;
  margin: 5px 0 0 0;
}
